<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>CSUNSat1</Name>
		<Status>Decayed</Status>
		<NasaID>42715</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437400000 </Frequency>
				<Modes>
					<Mode>  CW  </Mode>
					<Speed>0 </Speed>
				</Modes>
								<Modes>
					<Mode> GMSK   </Mode>
					<Speed>9600 bps</Speed>
				</Modes>
				<CallSign>CSUNSAT1</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>